IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic

Crysis warhead theme not working on XP 64 bit


Av3n6eR
no avatar
Newbie
*
Group: Members
Posts: 1
Joined: 30-September 09
Member No.: 2,232



Post #1 post Sep 30 2009, 01:35 AM
Hello everyone,

I tried to install the application on my system, it has 3Ghz process, 4 gb ram..

I get the error message that the operating system is not adequate for running hyperdesk- crysis warhead.

Thank you.
Go to the top of the page
+Quote Post
Jesh - The Skins...
Administrator
***
Group: Root Admin
Posts: 373
Joined: 25-June 08
From: South Florida
Member No.: 1



Post #2 post Sep 30 2009, 05:24 PM
QUOTE (Av3n6eR @ Sep 30 2009, 01:35 AM) *
Hello everyone,

I tried to install the application on my system, it has 3Ghz process, 4 gb ram..

I get the error message that the operating system is not adequate for running hyperdesk- crysis warhead.

Thank you.


Hyperdesk doesn't work on XP 64-bit only 64-bit supported is for Vista.


--------------------
Jeff Schader
President & CEO
The Skins Factory, Inc.

The Skins Factory, Inc.
The World's Premier Interface Design Company
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



Lo-Fi Version Time is now: 25th April 2014 - 01:09 AM